CVE-2009-3272

Metadata

CVE-2009-3272
5.0
lists.opensuse.org, exploit-db.com, vupen.com
2009-09-21
2017-09-21 21:08

Description

Stack consumption vulnerability in WebKit.dll in WebKit in Apple Safari 3.2.3, and possibly other versions before 4.1.2, allows remote attackers to cause a denial of service (application crash) via JavaScript code that calls eval on a long string composed of A/ sequences.

Related Vulnerabilities

platform vulnerability
CVE-2009-3272 kde4libs
CVE-2009-3272 qt4-x11